[{
  "key": "break_hellstone_ingot_action",
  "requirement": {
    "items": ["hellstone_golem:hellstone_ingot"]
  },
  "requiredTools": {
    "hammer_dig": "minecraft:iron"
  },
  "lootTable": "tetra:actions/hellstone_ingot"
}]